Projects
List projects
GET
Manage projects. Requires a master API key. Experimental: the request and response shapes may still change.
header
Authorization<token>Format: Authorization: Token {api_key}
limit?integerNumber of projects to return per page
Default
20page?integerPage number to return
Default
1A list of projects
application/json- response
projects?array<>meta?Example Request
curl -X GET 'https://dynalinks.app/api/v1/projects'Example Response
{ "projects": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "subdomain": "string", "custom_domain": "string", "custom_domain_verified": true, "links_count": 0 } ], "meta": { "page": 0, "count": 0, "limit": 0 }}